> ## Documentation Index
> Fetch the complete documentation index at: https://jetemail.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Request review of an outbound abuse block

> Queues an authenticated review of a message rejected with [ABUSE] Sender blocked. Message ownership and the block target are derived server-side.



## OpenAPI

````yaml /openapi.json post /outbound/abuse-reviews
openapi: 3.0.0
info:
  title: JetEmail API
  version: 1.0.0
  description: API documentation for JetEmail's transactional email service.
servers:
  - url: https://api.jetemail.com
    description: Production
security:
  - apiKeyAuth: []
tags:
  - name: Email
    description: Send transactional email
  - name: Outbound
    description: 'Outbound sending: keys, SMTP users, domains, logs, suppression'
  - name: Inbound
    description: Inbound routing, domains and forward destinations
  - name: DMARC
    description: DMARC aggregate-report domain setup, DNS verification and analytics
  - name: Marketing
    description: >-
      Marketing suite: templates, audiences, contacts, broadcasts, themes,
      assets and signup forms
  - name: Signup Forms
    description: Hosted signup pages and form submissions
externalDocs:
  description: Download OpenAPI Specification
  url: /openapi.json
paths:
  /outbound/abuse-reviews:
    post:
      tags:
        - Outbound
      summary: Request review of an outbound abuse block
      description: >-
        Queues an authenticated review of a message rejected with [ABUSE] Sender
        blocked. Message ownership and the block target are derived server-side.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - uid
                - statement
              properties:
                uid:
                  type: string
                statement:
                  type: string
                  minLength: 10
                  maxLength: 2000
      responses:
        '202':
          description: Review queued or already processing
        '400':
          description: Invalid request
        '401':
          description: Unauthorized
        '404':
          description: Message not found
        '409':
          description: Message is not eligible or already has another review
        '429':
          description: Review rate limit reached
components:
  securitySchemes:
    apiKeyAuth:
      type: http
      scheme: bearer
      description: API key for account management endpoints. Use your api_ prefixed token.

````